GNU glibc 'pt_chown()' Function CVE-2013-2207 Local Security Bypass Vulnerability

Bugtraq ID: 61960
Class: Access Validation Error
CVE: CVE-2013-2207
Remote: No
Local: Yes
Published: Jun 20 2013 12:00AM
Updated: Nov 26 2013 12:06AM
Credit: Martin Carpenter of Citco
Vulnerable: GNU glibc 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus